Application: gvSIG desktop - gvSIG bugs #5560

No aparece ninguna tabla del repositorio al Exportar

03/01/2021 01:13 PM - José Olivas

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.6.0-3216

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Reportado por Victor.

History

#1 - 03/02/2021 09:06 PM - Joaquin del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#2 - 03/05/2021 06:57 PM - Joaquin del Cerro Murciano
- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#3 - 05/19/2021 11:38 AM - Alvaro Anguix

- Status changed from Fixed to Closed
